{
  "culture": "hu",
  "texts": {
    "AppName": "HospitalManagementSystem",
    "Menu:Home": "Kezdőlap",
    "Welcome": "Üdvözlöm",
    "LongWelcomeMessage": "Üdvözöljük az alkalmazásban. Ez egy ABP keretrendszeren alapuló startup projekt. További információkért látogasson el az abp.io oldalra."
  }
}
